package com.younike.store.common.security;

/**
 * Created by yulxp on 2018/1/19.
 */
public interface IAuthService {

    /**
    * @Description:  用户登录信息验证
    * @Author: lpf
    * @Date: 2019/1/18 8:37
    */
     String setAuthInfo(String userId);

     void removeAuthInfo(String userId);

}
